<?xml version="1.0" encoding="utf-8"?>
<resources>
    <attr name="colortheme" format="color"></attr>
    <attr name="colortheme2" format="color"></attr>
    <attr name="colortheme3" format="color"></attr>
</resources>